.column {
  &--justify-start {
    justify-self: flex-start;
  }

  &--justify-center {
    justify-self: center;
  }

  &--justify-end {
    justify-self: flex-end;
  }

  &--align-start {
    align-self: flex-start;
  }

  &--align-center {
    align-self: center;
  }

  &--align-end {
    align-self: flex-end;
  }
}